summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAndreas Sturmlechner <asturm@gentoo.org>2017-07-18 22:00:32 +0200
committerAndreas Sturmlechner <asturm@gentoo.org>2017-07-18 22:00:58 +0200
commit154e8fb9324bda4fa1a364bc67785caa39d97c4c (patch)
treea41a34d2274714f7e726119a69477fd69ab98827 /kde-plasma/kdecoration/kdecoration-5.10.4.ebuild
parentdev-lang/julia: add new ebuild for 0.6.0 (diff)
downloadgentoo-154e8fb9324bda4fa1a364bc67785caa39d97c4c.tar.gz
gentoo-154e8fb9324bda4fa1a364bc67785caa39d97c4c.tar.bz2
gentoo-154e8fb9324bda4fa1a364bc67785caa39d97c4c.zip
kde-plasma: Add KDE Plasma 5.10.4
Package-Manager: Portage-2.3.6, Repoman-2.3.1
Diffstat (limited to 'kde-plasma/kdecoration/kdecoration-5.10.4.ebuild')
-rw-r--r--kde-plasma/kdecoration/kdecoration-5.10.4.ebuild16
1 files changed, 16 insertions, 0 deletions
diff --git a/kde-plasma/kdecoration/kdecoration-5.10.4.ebuild b/kde-plasma/kdecoration/kdecoration-5.10.4.ebuild
new file mode 100644
index 000000000000..cc49a9e6a4b4
--- /dev/null
+++ b/kde-plasma/kdecoration/kdecoration-5.10.4.ebuild
@@ -0,0 +1,16 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+KDE_TEST="forceoptional"
+VIRTUALX_REQUIRED="test"
+inherit kde5
+
+DESCRIPTION="Plugin based library to create window decorations"
+LICENSE="|| ( LGPL-2.1 LGPL-3 )"
+KEYWORDS="~amd64 ~arm ~x86"
+IUSE=""
+
+DEPEND="$(add_qt_dep qtgui)"
+RDEPEND="${DEPEND}"